## Hpgl

The hpgl driver produces HPGL output for devices like the HP7475A plotter. There are two options which can be set: the number of pens and eject, which tells the plotter to eject a page when done. The default is to use 6 pens and not to eject the page when done.

The international character sets ISO-8859-1 and CP850 are recognized via set encoding iso_8859_1 or set encoding cp850 (see set encoding (p. ) for details).

Syntax:

         set terminal hpgl {<number_of_pens>} {eject}

The selection

         set terminal hpgl 8 eject

is equivalent to the previous hp7550 terminal, and the selection

         set terminal hpgl 4

is equivalent to the previous hp7580b terminal. HPGL graphics can be imported by many software packages.